LFS-6.5-RC1 released

krendoshazin at dementedfury.org krendoshazin at dementedfury.org
Sat Jul 18 09:14:43 PDT 2009


> I cannot see us trying to focus our energy to support a version of LFS
> that is soon to be obsolete. Does anyone disagree with this?

I think the nature of SVN versions is that it's constantly changing. I've
always been under the assumption that BLFS-SVN builds according to
LFS-SVN, rather than building against a specific version. The need to
explicitly disable GDBM in ZSH now that GDBM is in LFS is a good example,
which is something that I have already fixed. I think we should build
against the development book rather than 6.5, that way we're not
constantly playing catch-up; if a major discrepancy arises between the two
versions (LFS-stable and LFS-SVN) then we can deal with it when the time
comes.




More information about the blfs-dev mailing list